RubyGems Navigation menu

ruby-which 0.5.2

Use ruby-which for those times when you don't know which version of a library you're require-ing, or from what path on your system it's coming from.

Versions:

  1. 0.5.2 - February 26, 2009* (5 ko)

Propriétaires:

Auteurs:

  • Pistos

Total de contrôle SHA 256:

73f42ac6018bc450096106fecb2dcfc2dafec09af52aa0ba0bdf622047618791

Total de téléchargements 4 160

Pour cette version 4 159

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: